jQuery(function($) {
	'use strict';
	jQuery(document).ready(function($) {

      $(document).on('input', '#spending_limit_range', function() {
         var val = $(this).val();
         $('#spend_limit_amount').val(isNaN(parseInt(val, 10)) ? 0 : parseInt(val, 10) );
     });
     $(document).on('change', '#spend_limit_amount', function() {
      var val = $(this).val();
      $('#spending_limit_range').val(isNaN(parseInt(val, 10)) ? 0 : parseInt(val, 10) );
  });
	});
});
